[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/nes/kachikachi/CLV-Z-TYEQO/Grab_Man_unknown_manufacturer__Game___Time.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-TYEQO
Name=GW: Grab Man (unknown manufacturer, Game & Time)
Icon=/usr/share/games/nes/kachikachi/CLV-Z-TYEQO/CLV-Z-TYEQO.png

[X-CLOVER Game]
Code=CLV-Z-TYEQO
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: grab man (unknown manufacturer, game & time)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
